.article-header {
	width: 100%;
	height: calc(100vh - 50px);
	min-height: 500px;
	position: relative;
	background-color: #2d2d2d;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;

	&::before {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 300px;
		background: linear-gradient(to bottom, rgba(1, 1, 1, 0) 0%, rgba(1, 1, 1, 1) 100%);
	}

	@media (--tablet-vertical-max) {
		height: 100vh;
		min-height: 300px;
	}

	@media (--mobile) {
		height: 280px;
		border-bottom: 5px solid var(--color-main);
	}

	& .container {
		position: absolute;
		bottom: 140px;
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
		max-width: 990px;

		@media (--tablet-horizontal-max) {
			bottom: 120px;
		}

		@media (--tablet-vertical-max) {
			bottom: 60px;
			max-width: 710px;
		}

		@media (--mobile) {
			bottom: 20px;
			padding: 0 20px;
		}
	}

	& .card__caption {
		position: static;
		margin-bottom: 20px;

		@media (--tablet-vertical-max) {
			margin-bottom: 0;
		}
	}

	& .card__date {
		margin-left: 0;
		max-width: none;
	}

	&::after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		background-position: center center;
		background-image: var(--pattern-green-dot);

		@media (--mobile) {
			display: none;
		}
	}
}

.article-header__title {
	color: #fff;
	margin: 0;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;

	@media (--tablet-horizontal-max) {
		font-size: 40px;
		line-height: 45px;
	}

	@media (--tablet-vertical-max) {
		font-size: 30px;
		line-height: 35px;
	}

	@media (--mobile) {
		font-size: 21px;
		line-height: 25px;
	}
}
